Bug 200138 - RFE: Add bug summary line on top of page after submitting bug update
RFE: Add bug summary line on top of page after submitting bug update
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-25 13:36 EDT by Mike A. Harris
Modified: 2007-04-18 13:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-27 06:01:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2006-07-25 13:36:03 EDT
Description of problem:

After submitting an update to an existing bug report, the web page that
comes up as "https://bugzilla.redhat.com/bugzilla/process_bug.cgi" no longer
shows the bug summary at the top of the page, like the show_bug.cgi one
does when you bring up a report to view.


How reproducible:  100% or close


Steps to Reproduce:
1. Bring up an existing bug in bugzilla.
2. Make changes to the bug and submit them.
  
Actual results:
The web page that is returned after a bug update submission does not have
the "bug summary" line at the top of the page anymore.


Expected results:
I just noticed this problem recently, although I'm not sure if it was always
like this or not.  ;o)  I often have 30-60 or more bugs open, some of them
freshly opened, while others are the result of a submission, and maybe a
work in progress, so I keep the page around for a while.  If I switch from
tab to tab in firefox, reviewing the bug summaries, they only show up on
freshly viewed bugs, and not on the ones that were update submissions, so
I have to click on the bug number to refresh the page.

It'd be a nifty spiffy feature to have, for it to put the summary on the
submission output page.  Definitely fame and fortune in it for anyone who
would implement such...  ;o)

TIA

Additional info:
Comment 1 Mike A. Harris 2006-10-27 06:01:09 EDT
Not sure if this is still a relevant feature request or not, however I'm no
longer interested in tracking it so closing...

Note You need to log in before you can comment on or make changes to this bug.